a
{
   color: #666666;
   text-decoration: underline;
}
a:active
{
   color: #FF6820;
}
a:hover
{
   color: #FF6820;
   text-decoration: underline;
}
a.style1
{
   color: #808080;
   background: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
   -webkit-transition: all 12ms linear;
   -moz-transition: all 12ms linear;
   transition: all 12ms linear;
}
a.style1:visited
{
   color: #2F4F4F;
   background: #FFFFFF;
   text-decoration: underline;
}
a.style1:active
{
   color: #EA7500;
   background: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
a.style1:hover
{
   color: #EA7500;
   background: #FFFFFF;
   text-decoration: underline;
}
a.style2
{
   color: #4F4F4F;
   background: #F5F5F5;
   text-decoration: none;
}
a.style2:visited
{
   color: #666666;
   background: #E6E6FA;
   text-decoration: none;
}
a.style2:active
{
   color: #FF6820;
   background: #E6E6FA;
   text-decoration: none;
}
a.style2:hover
{
   color: #FF6820;
   background: #E6E6FA;
   text-decoration: none;
}
a.style3
{
   color: #666666;
   background: #7D9EC0;
   text-decoration: underline;
}
a.style3:visited
{
   color: #800080;
   text-decoration: underline;
}
a.style3:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.style3:hover
{
   color: #0000FF;
   text-decoration: underline;
}
h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   background-color: #FFC0CB;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #696969;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4
{
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5
{
   font-family: Arial;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   color: #696969;
   background-color: transparent;
   border: 1px #000000 solid;
}
